Bug 253340 - submitter can't close his own bugs even if assigned as the owner
Summary: submitter can't close his own bugs even if assigned as the owner
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-17 22:34 UTC by Arenas Belon, Carlo Marcelo
Modified: 2013-06-24 02:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 16:06:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arenas Belon, Carlo Marcelo 2007-08-17 22:34:03 UTC
Description of problem:
while trying to close BUG253282 which I originally submitted as
Resolution=NOTABUG, I keep getting an error that says :

You tried to change the Status field from NEW to CLOSED, but only the owner or
submitter of the bug, or a autorized user, may change that field

changing the owner to my email account works, but doesn't work either.

How reproducible:
Allways

Steps to Reproduce:
1. log as a generic, not priviledged user
2. create a bug
3. try to close it
  
Actual results:
"not allowed" message

Expected results:
bug gets closed

Comment 1 Arenas Belon, Carlo Marcelo 2007-08-17 22:34:52 UTC
similar in concept to BUG192180 except that in that case the resolution was
"CLOSED: duplicate"

Comment 2 David Lawrence 2007-09-04 16:06:41 UTC
Unfortunately process/policy dictates that for certain bug reports (mostly RHEL
products), only Red Hat developers may close the bug completely. In the future
please add comment to the report asking that a bug be closed if it is invalid or
fixed.


Note You need to log in before you can comment on or make changes to this bug.